SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000897SiT!billingpublic2009-08-21 18:492009-10-15 21:56
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.50Fixed in Version3.50 
Summary0000897: CSV transaction report missing date
DescriptionThe CSV transaction report is missing the date field
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001800)
paulh (administrator)
2009-08-21 18:54

r5817 in 3.x and trunk resolves this

- Issue History
Date Modified Username Field Change
2009-08-21 18:49 paulh New Issue
2009-08-21 18:54 paulh Note Added: 0001800
2009-08-21 18:54 paulh Status assigned => resolved
2009-08-21 18:54 paulh Resolution open => fixed
2009-08-21 18:54 paulh Fixed in Version => Current SVN
2009-09-12 12:04 ivan Target Version => 3.50
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker